Here you find {{wordcount}} million words in {{languagecount}} languages from <a href="https://panlex.org" target="_blank" rel="noopener noreferrer">PanLex</a> and {{definitioncount}} thousand 
word definitions in {{definitionlanguagecount}} languages from <a href="https://wiktionary.org" target="_blank" rel="noopener noreferrer">Wiktionary</a>.